{
    "dc_identifier": "nl.mnre1058.2e-i.2010.5",
    "dc_title": "Publicatieplicht stichtingen",
    "dc_type": "2e-i",
    "dc_description": "Op grond van het Burgerlijk Wetboek zijn stichtingen al verplicht een interne administratie te voeren en binnen 6 maanden na afloop van het boekjaar de balans en de staat van baten en lasten op papier te stellen. De nieuwe regeling verplicht stichtingen de balans en de staat van baten en lasten openbaar te maken via het handelsregister. Tevens is bepaald dat de stichtingen ontvangen giften moeten vermelden. Het bestuur moet de balans en de staat van baten en lasten ondertekenen.",
    "dc_source": "https://www.internetconsultatie.nl/publicatieplicht_stichtingen",
    "dc_publisher": "mnre1058",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "Burgerlijk recht",
    "foi_nrDocuments": "25",
    "foi_retrievedDate": "2024-11-29",
    "foi_publishedDate": "2010-07-15",
    "dc_date_year": "2010",
    "dc_publisher_name": "Ministerie Van Justitie En Veiligheid",
    "foi_startDate": "2010-07-15",
    "foi_endDate": "2010-09-10",
    "dc_type_description": "2e-i - Advies: Internetconsultatie",
    "tooiwl_type": "c_99a836c7",
    "foi_page_title": "Advies: Internetconsultatie Ministerie Van Justitie En Veiligheid",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "67",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_extraMetadata": "{\"Status\": \"Gesloten\", \"Onderwerpen\": \"Burgerlijk recht\", \"Organisatie\": \"Ministerie van Justitie en Veiligheid\", \"Publicatiedatum\": \"15-07-2010\", \"Doel consultatie\": \"De consultatie dient om de samenleving te informeren over de conceptregeling en belanghebbenden de gelegenheid te geven om te reageren op de conceptregeling.\", \"Type consultatie\": \"Wet\", \"Wat verandert er?\": \"Het bestuur van een stichting wordt verplicht de balans en de staat van baten en lasten binnen acht dagen na het opmaken ervan openbaar te maken via het handelsregister. Dit leidt tot transparantie van de financiële positie van stichtingen. Buiten de publicatieplicht vallen stichtingen waarvan de jaarrekening al wordt gedeponeerd bij het handelsregister en pensioenfondsen.\", \"Voor wie belangrijk\": \"Stichtingen Burgers Bedrijven\", \"Einddatum consultatie\": \"10-09-2010\", \"Waarop kunt u reageren?\": \"Belangstellenden kunnen bij hun reactie de gehele conceptregeling betrekken.\"}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1058.2e-i.2010.5.doc.1",
            "dc_title": "concept wetsvoorstel publicatieplicht stichtingen",
            "foi_fileName": "internetconsultatie%20publicatieplicht%20stichtingen%20concept%20wetsvoorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.internetconsultatie.nl/publicatieplicht_stichtingen/document/182"
        },
        {
            "dc_identifier": "nl.mnre1058.2e-i.2010.5.doc.2",
            "dc_title": "concept memorie van toelichting publicatieplicht stichtingen",
            "foi_fileName": "internetconsultatie%20publicatieplicht%20stichtingen%20concept%20MvT.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.internetconsultatie.nl/publicatieplicht_stichtingen/document/173"
        },
        {
            "dc_identifier": "nl.mnre1058.2e-i.2010.5.doc.3",
            "dc_title": "Reactie: Gecombineerde Commissie Vennootschapsrecht van de NOvA en de KNB (mw. mr. C. Heck-Vink) op 16 september 2010",
            "foi_fileName": "reactie%20consultatievoorstel%20publicatieplicht%20stichtingen%2009092010.pdf",
            "dc_type": "reactie",
            "dc_source": "https://www.internetconsultatie.nl/publicatieplicht_stichtingen/reactie/2084/bestand"
        },
        {
            "dc_identifier": "nl.mnre1058.2e-i.2010.5.doc.4",
            "dc_title": "Reactie: drs E van der Ploeg uit Oudorp op 10 september 2010",
            "foi_fileName": "Bezwaren%20publicatieplicht%20stichtingen.pdf",
            "dc_type": "reactie",
            "dc_source": "https://www.internetconsultatie.nl/publicatieplicht_stichtingen/reactie/1935/bestand"
        },
        {
            "dc_identifier": "nl.mnre1058.2e-i.2010.5.doc.5",
            "dc_title": "Reactie: NEVOA beroepsorganisatie bedrijfsjuridisch adviseurs (mr. J.E Missaar) uit Nieuwegein op 10 september 2010",
            "foi_fileName": "NEVOA%20consultatiedocument%20publicatieplicht%20stichtingen.pdf",
            "dc_type": "reactie",
            "dc_source": "https://www.internetconsultatie.nl/publicatieplicht_stichtingen/reactie/1934/bestand"
        },
        {
            "dc_identifier": "nl.mnre1058.2e-i.2010.5.doc.6",
            "dc_title": "Reactie: W.A. Bot uit Doetinchem op 10 september 2010",
            "foi_fileName": "reactie_W.A. Bot_Doetinchem_10 september 2010.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1058.2e-i.2010.5.doc.7",
            "dc_title": "Reactie: BDO Accountants (Mr. R.H.A. Franken) uit Tilburg op 10 september 2010",
            "foi_fileName": "20100910%20MinJus.pdf",
            "dc_type": "reactie",
            "dc_source": "https://www.internetconsultatie.nl/publicatieplicht_stichtingen/reactie/1932/bestand"
        },
        {
            "dc_identifier": "nl.mnre1058.2e-i.2010.5.doc.8",
            "dc_title": "Reactie: Centraal Bureau Fondsenwerving (CBF) (Drs. A.J.J. Kemps) uit Amsterdam op 10 september 2010",
            "foi_fileName": "reactie_Centraal Bureau Fondsenwerving (CBF) (Drs. A.J.J. Kemps)_Amsterdam_10 september 2010.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1058.2e-i.2010.5.doc.9",
            "dc_title": "Reactie: Loyens & Loeff N.V. (Mr I.C.P. Groenland) uit Rotterdam op 10 september 2010",
            "foi_fileName": "DMS-%237675568-v1A-consultatie_publicatieplicht_stichtingen.pdf",
            "dc_type": "reactie",
            "dc_source": "https://www.internetconsultatie.nl/publicatieplicht_stichtingen/reactie/1919/bestand"
        },
        {
            "dc_identifier": "nl.mnre1058.2e-i.2010.5.doc.10",
            "dc_title": "Reactie: Raad voor de Jaarverslaggeving (RJ-commentaar H. de Munnik) uit Amsterdam op 9 september 2010",
            "foi_fileName": "RJ-commentaar%20inzake%20Publicatieplicht%20Stichtingen.pdf",
            "dc_type": "reactie",
            "dc_source": "https://www.internetconsultatie.nl/publicatieplicht_stichtingen/reactie/1915/bestand"
        },
        {
            "dc_identifier": "nl.mnre1058.2e-i.2010.5.doc.11",
            "dc_title": "Reactie: Stichting Pequeno (I.J.I. Mol) uit Ulvenhout op 9 september 2010",
            "foi_fileName": "febr.%202009%20Onderzoeksrapport%20VU%20naar%20kennis%20over%20CBF-Keur.pdf",
            "dc_type": "reactie",
            "dc_source": "https://www.internetconsultatie.nl/publicatieplicht_stichtingen/reactie/1914/bestand"
        },
        {
            "dc_identifier": "nl.mnre1058.2e-i.2010.5.doc.12",
            "dc_title": "Reactie: Stichting Pequeno (I.J.I. Mol) uit Ulvenhout op 9 september 2010",
            "foi_fileName": "10.02.00%20artikel%20IS%20toezicht%20goede%20doelen%20.pdf",
            "dc_type": "reactie",
            "dc_source": "https://www.internetconsultatie.nl/publicatieplicht_stichtingen/reactie/1913/bestand"
        },
        {
            "dc_identifier": "nl.mnre1058.2e-i.2010.5.doc.13",
            "dc_title": "Reactie: Stichting Pequeno (I.J.I. Mol) uit Ulvenhout op 9 september 2010",
            "foi_fileName": "08.05.03%20NRC%20opiniestuk%20over%20toezicht%20goede%20doelen.pdf",
            "dc_type": "reactie",
            "dc_source": "https://www.internetconsultatie.nl/publicatieplicht_stichtingen/reactie/1911/bestand"
        },
        {
            "dc_identifier": "nl.mnre1058.2e-i.2010.5.doc.14",
            "dc_title": "Reactie: mj van gestel uit sliedrecht op 7 september 2010",
            "foi_fileName": "reactie_mj van gestel_sliedrecht_7 september 2010.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1058.2e-i.2010.5.doc.15",
            "dc_title": "Reactie: Stichting ELPG en Holland Ghana Platform (F.H.W. Brouwer) uit Laren NH op 4 september 2010",
            "foi_fileName": "reactie_Stichting ELPG en Holland Ghana Platform (F.H.W. Brouwer)_Laren NH_4 september 2010.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1058.2e-i.2010.5.doc.16",
            "dc_title": "Reactie: Stichting Partin (RA K Vliegenthart) uit Apeldoorn op 3 september 2010",
            "foi_fileName": "reactie_Stichting Partin (RA K Vliegenthart)_Apeldoorn_3 september 2010.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1058.2e-i.2010.5.doc.17",
            "dc_title": "Reactie: Lodder & Co (drs. A.J.H.R. Kortekaas RA) uit Den Haag op 24 augustus 2010",
            "foi_fileName": "reactie_Lodder & Co (drs. A.J.H.R. Kortekaas RA)_Den Haag_24 augustus 2010.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1058.2e-i.2010.5.doc.18",
            "dc_title": "Reactie: A Groothuis uit Ambt Delden op 23 augustus 2010",
            "foi_fileName": "reactie_A Groothuis_Ambt Delden_23 augustus 2010.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1058.2e-i.2010.5.doc.19",
            "dc_title": "Reactie: Mr. H.A. Schuurman uit Rotterdam op 20 augustus 2010",
            "foi_fileName": "Document.pdf",
            "dc_type": "reactie",
            "dc_source": "https://www.internetconsultatie.nl/publicatieplicht_stichtingen/reactie/1835/bestand"
        },
        {
            "dc_identifier": "nl.mnre1058.2e-i.2010.5.doc.20",
            "dc_title": "Reactie: E.J. van Diggelen uit Leiderdorp op 17 juli 2010",
            "foi_fileName": "Openbaarmaking%20stichtingen.pdf",
            "dc_type": "reactie",
            "dc_source": "https://www.internetconsultatie.nl/publicatieplicht_stichtingen/reactie/910/bestand"
        },
        {
            "dc_identifier": "nl.mnre1058.2e-i.2010.5.doc.21",
            "dc_title": "Reactie: AM Gildemacher uit Sneek op 16 juli 2010",
            "foi_fileName": "reactie_AM Gildemacher_Sneek_16 juli 2010.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1058.2e-i.2010.5.doc.22",
            "dc_title": "Reactie: -- (Ir L.van Egeraat) uit Bosch en duin op 16 juli 2010",
            "foi_fileName": "reactie_-- (Ir L.van Egeraat)_Bosch en duin_16 juli 2010.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1058.2e-i.2010.5.doc.23",
            "dc_title": "Reactie: P Klein Lankhorst uit Utrecht op 15 juli 2010",
            "foi_fileName": "reactie_P Klein Lankhorst_Utrecht_15 juli 2010.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1058.2e-i.2010.5.doc.24",
            "dc_title": "Reactie: Pellicaan Advocaten (mr. E.C. Timmer) uit Capelle aan den IJssel op 15 juli 2010",
            "foi_fileName": "reactie_Pellicaan Advocaten (mr. E.C. Timmer)_Capelle aan den IJssel_15 juli 2010.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1058.2e-i.2010.5.doc.25",
            "dc_title": "Pagina tekst: Publicatieplicht stichtingen",
            "foi_fileName": "page_text.txt",
            "dc_type": "bijlage"
        }
    ]
}